@charset "UTF-8";
/**
 * さくら製作所
 */
@import url("https://use.typekit.net/hwa3tsu.css");
/*
--link-color: #d9a941;→--link-color: #AA8F7B;
--body-bg-color: #fafafa;→--body-bg-color: #F5F5F3;
--panel-border-radius: 10px;→--panel-border-radius: 0;
*/
:root {
  --body-bg-color: #f7f7f7;
}
.l-page-top > a{
  border-radius:0; }
.l-header__link a[target='_blank']:after {
  border: solid 1px #D9D5CD;
  -webkit-box-shadow: 1px 1px 0 #ffffff, 2px 2px 0 #D9D5CD;
          box-shadow: 1px 1px 0 #ffffff, 2px 2px 0 #D9D5CD; }
.l-header__link a[target='_blank']:hover:after {
  border: solid 1px #AA8F7B;
  -webkit-box-shadow: 1px 1px 0 #ffffff, 2px 2px 0 #AA8F7B;
          box-shadow: 1px 1px 0 #ffffff, 2px 2px 0 #AA8F7B; }
.p-category-head__sub {
  font-family: brandon-grotesque, "Yu Gothic", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "arial", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-feature-settings: "palt" 1;
  color: #aa8f7b;
  letter-spacing: 0.1em; }
.l-footer__copyright {
  display: block;
  text-align: center;
  font-family: brandon-grotesque, "Yu Gothic", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "arial", sans-serif;
  font-style: normal;
  font-weight: 700;
  -webkit-font-feature-settings: "palt" 1;
  font-feature-settings: "palt" 1;
  font-weight: 500;
  color: #fff;
  font-size: 11px;
  font-size: 0.6875rem;
  letter-spacing: 0.14em;}
.l-footer__link a {
  color: #AAAAAA; }
.l-footer__link a[target="_blank"]::after {
  border: solid 1px #AAAAAA;
  -webkit-box-shadow: 1px 1px 0 #222222, 2px 2px 0 #AAAAAA;
  box-shadow: 1px 1px 0 #222222, 2px 2px 0 #AAAAAA; }
.p-index {
  background-color: #F5F5F3; }
.p-link-module {
  border-radius: 0;
  border: solid 1px #E6E4DE; }
.edit-post-visual-editor .editor-styles-wrapper ul > li::before, .p-edit-area ul > li::before {
  background-color: #AA8F7B; }
.edit-post-visual-editor .editor-styles-wrapper .wp-block-quote, .edit-post-visual-editor .editor-styles-wrapper blockquote, .p-edit-area .wp-block-quote, .p-edit-area blockquote {
  background-color: #F5F5F3; }
.edit-post-visual-editor .editor-styles-wrapper table th, .edit-post-visual-editor .editor-styles-wrapper table td, .p-edit-area table th, .p-edit-area table td {
  border: solid 1px #E6E4DE; }
.p-ranking__img {
  border-radius: 0; }
.p-index {
  border-radius: 0; }
.p-sns-button__item a {
  border-radius: 0; }
.edit-post-visual-editor .editor-styles-wrapper .wp-block-quote cite, .edit-post-visual-editor .editor-styles-wrapper blockquote cite, .p-edit-area .wp-block-quote cite, .p-edit-area blockquote cite {
  font-size: 14px;
  font-style: normal; }
.edit-post-visual-editor .editor-styles-wrapper .wp-block-quote, .edit-post-visual-editor .editor-styles-wrapper blockquote, .p-edit-area .wp-block-quote, .p-edit-area blockquote {
  border-radius: 0; }
.p-index .p-index__list > li:after{
    height: 1px;
    background-color: #dddddd;
    background-position:0 0 ;
    background-repeat:no-repeat;
    background-image:none;}

@media only screen and (max-width: 47.9375em){
  .l-header__logo img{
    width: 100%;}}
@media print, screen and (min-width: 64em) {
  .l-header__link a:hover {
    opacity: 1.0;
    color: #AA8F7B; } }
@media only screen and (max-width: 47.9375em){
  .l-header__logo a, .l-header__logo .l-header__splogo{
    width:94.468%;}}
@media only screen and (max-width: 47.9375em){
  .l-footer__copyright{
    text-align: left; }}
@media only screen and (max-width: 47.9375em) {
  .l-footer__logo {
    display: none; } }
@media only screen and (max-width: 47.9375em) {
  .l-footer__link {
    margin-top: 0; } }
@media print, screen and (min-width: 48em) {
  .p-index .p-index__list li a:hover {
    color: #AA8F7B; } }
@media print, screen and (min-width: 64em) {
  .l-footer__link a:hover {
    text-decoration: none;
    color: #ffffff; } }
@media print, screen and (min-width: 64em) {
  .l-footer__link a[target="_blank"]:hover::after {
    border: solid 1px #ffffff;
    -webkit-box-shadow: 1px 1px 0 #222222, 2px 2px 0 #ffffff;
    box-shadow: 1px 1px 0 #222222, 2px 2px 0 #ffffff; } }
@media print, screen and (min-width: 64em) {
  .p-link-module__inner:hover {
    background-color: #FCFBFA; } }
@media print, screen and (min-width: 48em) {
  .p-author__name span {
    margin-left: 0; } }
@media only screen and (max-width: 47.9375em) {
  .p-author__name {
    height: 100%;
    display: flex;
    align-items: center; } }
@media only screen and (max-width: 47.9375em) {
  .p-author__img {
    grid-area: auto; } }
@media print, screen and (min-width: 48em) {
  .p-article-heading__eyecatch img {
    border-radius: 0; } }
@media only screen and (max-width: 47.9375em) {
  .p-article-heading__eyecatch img {
    border-radius: 0; } }
@media only screen and (max-width: 47.9375em) {
  .p-card__img {
    border-radius: 0; } }
@media only screen and (max-width: 47.9375em) {
  .p-sns-button__list{
    /* gap: 0 0; */
    /* justify-content:flex-start; */
    margin-left: -10px;
    margin-top: -10px;}
  .p-sns-button__item {
    /* width:calc(33.33% - 10px); */
    height:82px;
    /* margin-left: 10px; */
    /* margin-top: 10px; */
  }
  .p-sns-button__item a{
    padding: 40px 0 ; }}
@media print, screen and (min-width: 48em) {
  .p-sns-button__item{
    height:82px;}}
@media only screen and (max-width: 47.9375em){
  .p-card__info{
    align-items: center;
  }
}